shake_http_client 15.1.0 copy "shake_http_client: ^15.1.0" to clipboard
shake_http_client: ^15.1.0 copied to clipboard

outdated

This package is an extension for Shake bug reporting tool. The extension provides http wrapper which makes network requests visible on the dashboard.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add shake_http_client

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  shake_http_client: ^15.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:shake_http_client/shake_http_client.dart';
5
likes
0
pub points
12%
popularity

Publisher

verified publishershakebugs.com

This package is an extension for Shake bug reporting tool. The extension provides http wrapper which makes network requests visible on the dashboard.

Homepage

License

unknown (LICENSE)

Dependencies

flutter, http, shake_flutter

More

Packages that depend on shake_http_client